vdr-plugin-epgsync_1.0.1-5+b1_amd64.deb


Advertisement

Description

vdr-plugin-epgsync - VDR plugin for EPG synchronization between VDR systems

Property Value
Distribution Debian Sid
Repository Debian Main amd64
Package filename vdr-plugin-epgsync_1.0.1-5+b1_amd64.deb
Package name vdr-plugin-epgsync
Package version 1.0.1
Package release 5+b1
Package architecture amd64
Package type deb
Category role::plugin role::program use::synchronizing video
Homepage http://vdr.schmirler.de/
License -
Maintainer Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>
Download size 19.82 KB
Installed size 79.00 KB

Alternatives

Package Version Architecture Repository
vdr-plugin-epgsync_1.0.1-5_i386.deb 1.0.1 i386 Debian Main
vdr-plugin-epgsync - - -

Requires

Name Value
libc6 >= 2.4
libgcc1 >= 1:3.0
libstdc++6 >= 5
vdr-abi-2.4.1-debian -
vdr-plugin-svdrpservice -

Download

Type URL
Mirror ftp.br.debian.org
Binary Package vdr-plugin-epgsync_1.0.1-5+b1_amd64.deb
Source Package vdr-plugin-epgsync

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install vdr-plugin-epgsync deb package:
    # sudo apt-get install vdr-plugin-epgsync

Files

Path
/etc/vdr/conf.avail/epgsync.conf
/usr/lib/vdr/plugins/libvdr-epgsync.so.2.4.1
/usr/share/doc/vdr-plugin-epgsync/README.gz
/usr/share/doc/vdr-plugin-epgsync/changelog.Debian.amd64.gz
/usr/share/doc/vdr-plugin-epgsync/changelog.Debian.gz
/usr/share/doc/vdr-plugin-epgsync/changelog.gz
/usr/share/doc/vdr-plugin-epgsync/copyright
/usr/share/locale/de_DE/LC_MESSAGES/vdr-epgsync.mo
/usr/share/locale/it_IT/LC_MESSAGES/vdr-epgsync.mo
/usr/share/locale/sk_SK/LC_MESSAGES/vdr-epgsync.mo

Changelog

2019-07-19 - Tobias Grimm <etobi@debian.org>
vdr-plugin-epgsync (1.0.1-5) unstable; urgency=medium
* Build-depend on vdr-dev >= 2.4.1
2018-04-15 - Tobias Grimm <etobi@debian.org>
vdr-plugin-epgsync (1.0.1-4) unstable; urgency=medium
* VCS moved to salsa.debian.org
* Build-depend on vdr-dev (>= 2.4.0)
2018-01-28 - Tobias Grimm <etobi@debian.org>
vdr-plugin-epgsync (1.0.1-3) unstable; urgency=medium
* Added VDR 2.3.2 compatibility patch provided by Frank Neuman
(Closes: #872486)
* Standards-Version: 4.1.2
* Replaced priority extra with optional
2015-09-22 - Tobias Grimm <etobi@debian.org>
vdr-plugin-epgsync (1.0.1-2) unstable; urgency=medium
* Now supporting the /etc/vdr/conf.d mechanism
* Build-depend on vdr-dev (>= 2.2.0)
* Standards-Version: 3.9.6
2014-11-04 - Tobias Grimm <etobi@debian.org>
vdr-plugin-epgsync (1.0.1-1) unstable; urgency=medium
* New upstream release
2014-10-26 - Tobias Grimm <etobi@debian.org>
vdr-plugin-epgsync (1.0.0-2) unstable; urgency=medium
* Build-depend on vdr-dev (>= 2.0.6)
* Standards-Version: 3.9.5
2013-09-22 - Tobias Grimm <etobi@debian.org>
vdr-plugin-epgsync (1.0.0-1) unstable; urgency=low
* New upstream release
2013-03-31 - Tobias Grimm <etobi@debian.org>
vdr-plugin-epgsync (0.0.4-17) unstable; urgency=low
* Build-depend on vdr-dev (>= 2.0.0)
2013-03-23 - Tobias Grimm <etobi@debian.org>
vdr-plugin-epgsync (0.0.4-16) unstable; urgency=low
* Build-depend on vdr-dev (>= 1.7.42)
2013-03-17 - Tobias Grimm <etobi@debian.org>
vdr-plugin-epgsync (0.0.4-15) unstable; urgency=low
* Build-depend on vdr-dev (>= 1.7.41)

See Also

Package Description
vdr-plugin-examples_2.4.1-3_amd64.deb Plugins for vdr to show some possible features
vdr-plugin-femon_2.4.0-2+b1_amd64.deb DVB frontend status monitor plugin for VDR
vdr-plugin-fritzbox_1.5.3-8+b1_amd64.deb VDR plugin to access certain functions of an AVM Fritz!Box
vdr-plugin-games_0.6.3-46.1_amd64.deb VDR plugin providing OSD games like tetris, snake and more
vdr-plugin-infosatepg_0.0.12-6_amd64.deb include TechniSat EPG data via satelite in vdr
vdr-plugin-live_2.3.1-4+b1_amd64.deb Web administration plugin for VDR
vdr-plugin-mp3_0.10.2-24+b1_amd64.deb MP3 playback plugin for VDR
vdr-plugin-mplayer_0.10.2-24+b1_amd64.deb MPlayer playback plugin for VDR
vdr-plugin-osdserver_0.1.3-19+b1_amd64.deb VDR plugin to provide other programs access to the OSD
vdr-plugin-osdteletext_0.9.7-3+b1_amd64.deb Teletext plugin for VDR
vdr-plugin-remote_0.7.0-3+b1_amd64.deb VDR Plugin to support the built-in remote control port of DVB-Cards
vdr-plugin-remoteosd_1.0.0-5_amd64.deb VDR plugin to control the OSD of a remote VDR
vdr-plugin-satip_2.4.0-3+b1_amd64.deb SAT>IP plugin for VDR
vdr-plugin-skinenigmang_0.1.2+git20190720-1+b1_amd64.deb Skin plugin for VDR
vdr-plugin-softhddevice_0.6.0+git20160108-3_amd64.deb HD output device plugin for VDR
Advertisement
Advertisement